function FileData_Pairs(x)
{
x.t("debugging","otap");
x.t("available","tracer");
x.t("easy","debugging");
x.t("intended","used");
x.t("shows","details");
x.t("tracer","easy");
x.t("tracer","functionality");
x.t("tracer","8.9");
x.t("tracer","air");
x.t("tracer","feature");
x.t("interface","trace");
x.t("interface","issue");
x.t("exclusively","used");
x.t("trace","output");
x.t("details","otap");
x.t("command","exclusively");
x.t("command","scfg");
x.t("during","development");
x.t("normally","present");
x.t("system.out","java");
x.t("functionality","normally");
x.t("8.9","otap");
x.t("scfg","e.g");
x.t("air","provisioning");
x.t("parameters","enable");
x.t("otap","tracer");
x.t("otap","trace");
x.t("otap","scenario");
x.t("otap","procedure");
x.t("present","commands");
x.t("commands","commconnection");
x.t("deployed","devices");
x.t("serial","interface");
x.t("feature","intended");
x.t("scenario","otap");
x.t("enable","otap");
x.t("commconnection","system.out");
x.t("issue","command");
x.t("e.g","scfg=trace/syslog/otap");
x.t("java","available");
x.t("output","shows");
x.t("output","command");
x.t("provisioning","(otap)");
x.t("procedure","used");
x.t("procedure","traced");
x.t("phase","deployed");
x.t("used","during");
x.t("used","parameters");
x.t("used","otap");
x.t("scfg=trace/syslog/otap","serial");
x.t("traced","serial");
x.t("development","phase");
x.t("(otap)","8.9");
}
